html, body {
	background-color: #333333;
	color: #545454;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 12px;
	
} 

a:link, a:visited {
	color: #7da939;
	text-decoration:none
	}

a:hover, a:active {
	color:#333;
	text-decoration:underline;
	}

/* Main Elements */

table.main {
	background-color: #ffffff;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 930px;
}

td {
	vertical-align: top;
	text-align: justify;
	font-family: Arial, Helvetica, "Liberation Sans", FreeSans, sans-serif;
	font-size: 12px;
}

table.main_title {
	width: 100%;
	border-bottom: solid 1px #000000;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

td.main_title_left {
	text-align: left;
	font-weight: bold;
	font-size: 17px;
}

td.main_title_right {
	text-align: right;
	font-size: 17px;
}

td.profs {
	padding-left: 10px;
}

/* Title Elements */

table.title {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

td.title_left {
	padding: 0px;
	margin: 0px;
	text-align: left;
}

td.title_right {
	padding: 0px;
	margin: 0px;
	text-align: right;
}

span.title {
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	color: #545454;;
}

/* Menu Elements */

table.menu {
	border-collapse: collapse; 
	width: 100%;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

td.menu {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	white-space: nowrap;
	margin: 1px;
	padding: 5px;
	padding-left: 14px;
	padding-right: 14px;
	background-color: #777777;
	border-right: solid 1px #a9a9a9;
}

td.menu:hover {
	color: #ffffff;
	font-size: 11px;
	white-space: nowrap;
	margin: 1px;
	padding: 5px;
	padding-left: 14px;
	padding-right: 14px;
	background-color: #000000;
	border-right: solid 1px #a9a9a9;
}


td.menu2 {
	background-color: #777777;
	width: 100%;
}

a.menu:link, a.menu:visited, a.menu:hover, a.menu:active {
	color: #ffffff;
	text-decoration:none
	}

a.myplayer {
	display:block;
	border: solid 2px #a9a9a9;
	margin-bottom: 5px;
}

/* Content Elements */

table.content {
	width: 100%;
}

td.content {
	width: 100%;
	padding-right: 20px;
}

table.tarif {
	width: 100%;
}

td.tarif {
	width: 50%;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: right;
	border: solid 1px #a9a9a9;
}

td.tarif_head {
	color: #ffffff;
	font-size: 12px;
	background-color: #777777;
	border-right: solid 1px #a9a9a9;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
}

td.booking {
	font-weight: bold;
	width: 50%;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	vertical-align: middle;
	border: solid 1px #a9a9a9;
}

img.equip {
	border: solid 1px #777777;
	padding: 2px;
	margin-bottom: 2px;
}

td.legend {
	text-align: right;
	font-size: 10px;
}


/* Main news Elements */

table.main_news {
	border-top: dotted 1px #b6b6b6;
	border-bottom: dotted 1px #b6b6b6;
	width: 100%;
	background-color: #f2f2f2;
	padding: 6px;
}

table.main_news:hover {
	border-top: dotted 1px #b6b6b6;
	border-bottom: dotted 1px #b6b6b6;
	width: 100%;
	background-color: #e9e9e9;
	padding: 6px;
}

td.main_news {
	width: 50%;
	padding: 6px;
}

img.main_news {
	border: none 0px;
}

/* Informations Elements */

table.news {
	margin-top: 6px;
	width: 100%;
}

td.left_news {
	width: 50%;
	padding-right: 20px;
	border-right: dotted 1px #b6b6b6;
}

img.left_news {
	border: none 0px;
	margin-bottom: 4px;
}

table.infos {
	border-top: dotted 1px #b6b6b6;
	width: 100%;
	background-color: #f2f2f2;
	padding: 12px;
	margin-bottom:5px;
}

table.infos:hover {
	border-top: dotted 1px #b6b6b6;
	width: 100%;
	background-color: #e9e9e9;
	padding: 12px;
	margin-bottom:5px;
}

p.title_news {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing:1px;
	margin-top: 8px;
	margin-left: 2px;
	margin-bottom: 5px;
}

p.title_news2 {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* Categorie Infos Elements */

td.right_news {
	width: 50%;
	padding-left: 12px;
}

table.event {
	width: 100%;
	padding-bottom: 10px;
	border-bottom: dotted 1px #b6b6b6;
}

img.event {
	padding: 1px;
	margin-right: 5px;
	border: solid 1px #000000;
}

/* Sidebar Elements */

td.sidebar {
	width: 250px;
}

hr.sidebar {
	width: 250px;
	border: 0px;
	color: #bbbbbb;
	background-color: #bbbbbb;
	height: 5px;
	margin-bottom: -2px;
}

hr.sidebar2 {
	width: 250px;
	border: 0px;
	color: #bbbbbb;
	background-color: #bbbbbb;
	height: 1px;
	margin-bottom: 12px;
}

ul {
	padding-left: 20px;
	padding-right: 10px;
	list-style-type: square;
	font-size: 12px;
}

li {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
}

img.press {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: none 0px;
}

/* Form Elements */

select {
	background:#f2f2f2;
	border:1px solid #9c9c9c;
	width:100%
}
	
#searchform {
	padding:16px 5px 0 0; 
}

.button {
	padding: 1px;
	background:#000;
	color:#e7e7e7;
	border:none;
}

.button:hover {
	background:#777;
	color:#FFF;
	text-decoration:none
}

/* Photos Elements */

div.userslist {
	display: block;
	width: 100%;
}

div.users {
	float:left;
	margin-bottom: 10px;
	margin-right: 5px;
	text-align: center;
}

img.users {
	margin-bottom: 3px;
	text-align: center;
	border:1px solid #9c9c9c;
}

/* Footer Elements */

td.footer {
	text-align: right;
}

h3 {
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 15px;

}

img.rss {
	vertical-align:text-top;
}

/* Biblios */

iframe {
	border:1px solid #9c9c9c;
}

/* Requetes */

input,select {
	font-size: 9px;
	height: 20px;
}

textarea.req {
	width:100%;
}

td.req {
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	border: solid 1px #dddddd;
	vertical-align: middle;
}

iframe.biblio {
	margin-top: 10px;
	width: 348px;
	border: 0px none;
	background-color: #ffffff;
}

iframe.biblio2 {
	width: 100%;
	border:0px none;
	background-color: #ffffff;
}

span.biblio {
	float:right;
	margin-right:10px;
}

img.prof {
	border: solid 1px #888888;
	border-radius: 3px;
}
